.excellence picture img 
{
    width: 45% ;
}

/*Footer*/
footer 
{
	background-color: #2f4275;
	min-height: 20vh !important;
    padding-top: 20px;
	padding-bottom: 20px;
}
footer :is(p, h2, a:link, a:active, a:visited){color: white;}
.SocialMediaLeiste a
{
    background: white;
    border-radius: var(--radius);
    gap: 10px;
}
.SocialMediaLeiste
{
    gap: 15px;
}
#cmx641ac4bb107dd 
{
    flex-basis: 100%;
}
.KontaktHauptgeschaeftstelle, .KontaktHauptgeschaeftsstelleText
{
    height: 60vh;
}